Package Details: cython-kivy 0.23-1

Git Clone URL: https://aur.archlinux.org/cython-kivy.git (read-only)
Package Base: cython-kivy
Description: C-Extensions for Python; Kivy-compatible version
Upstream URL: http://www.cython.org
Licenses: Apache
Conflicts: cython
Provides: cython=${pkgver}
Submitter: lybin
Maintainer: meZee
Last Packager: meZee
Votes: 7
Popularity: 0.000006
First Submitted: 2015-04-11 21:57
Last Updated: 2016-01-06 14:21

Dependencies (2)

Required by (177)

Sources (1)

Latest Comments

tinxy commented on 2016-06-26 10:02

What is the difference between this package and community/cython?

As far as I can see it is only the cython version. As Shieren reports ver .24 is working we could use community/cython instead. (It uses the exact same source as Shieren proposed.)

Shieren commented on 2016-06-15 16:36

Download was changed, working with this changes in PKBUILD:
https://pypi.python.org/packages/b1/51/bd5ef7dff3ae02a2c6047aa18d3d06df2fb8a40b00e938e7ea2f75544cac/Cython-0.24.tar.gz

md5sums 14fbc970f4a856845e633cbc09e61048

rdoursenaud commented on 2015-11-26 17:00

@meZee. The provides directive is not enough to avoid conflicts with the cython package.
Could you please add "conflicts=('cython')"?
Thanks!

lybin commented on 2015-10-12 07:47

@rdoursenaud, Hi, you can to adopt the package

rdoursenaud commented on 2015-10-08 00:51

Could you please add "provides=('cython=${pkgver}')" to prevent dependency error with packages requiring cython?
Thanks!

rdoursenaud commented on 2015-05-14 08:07

v0.21.2 is now recommended for kivy.
Thanks!